.swagger-section .button {
    color:white !important;
    display: block;
    text-decoration: none;
    font-weight: bold;
    padding: 6px 8px;
    font-size: 0.9em;
    color: white;
    background-color: #547f00;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

pre.code {
    font-family: Courier New;
    background   : #ffffff;
    overflow     : auto;
    border       : solid #547f00;
    border-width : .1em .1em .1em .8em;
    padding      : .2em .6em;
}

.headermt {
    text-align : center;
    font-size  : 2vw;
    padding    : 15px;
    font-family: Droid Sans, sans-serif;
}

.detailsmt {
    font-family: Droid Sans, sans-serif;
    text-align : center;
    padding-bottom: 10px;
    color : #999999;
}

.codediv {
    width  : 50vw;
    margin : auto;
}

.codediv .codetitle {
    width: 100%;
}

.codediv .codehead {
    font-family: Droid Sans, sans-serif;
    text-align : left;
    padding-bottom: 10px;
    font-weight: bold;
    color : #999999;
}

.codediv .codemm {
    padding-top : 1vh;
    color            : white;
    text-align       : center;
    margin           : auto;
    background-color : #547f00;
    width            : 25px;
    height           : 23px;
    float            : right;
    cursor           : pointer;
}
.codediv pre {
    height: 250px;
    background: #DFDFDF;
}
